Microsoft Virtual Machine Exposure Of XML Supported Methods Vulnerability

Bugtraq ID: 5752
Class: Configuration Error
CVE: CVE-2002-0865
CVE-2002-0865
Remote: Yes
Local: No
Published: Sep 19 2002 12:00AM
Updated: Jul 11 2009 05:06PM
Credit: Reported in Microsoft Security Bulletin MS02-052.
Vulnerable: Microsoft Virtual Machine 3805 Series
- Microsoft Internet Explorer 5.0.1 SP2
- Microsoft Internet Explorer 5.0.1 SP1
- Microsoft Internet Explorer 5.0.1
- Microsoft Internet Explorer 6.0
- Microsoft Internet Explorer 5.5 SP2
- Microsoft Internet Explorer 5.5 SP1
- Microsoft Internet Explorer 5.5
- Microsoft Internet Explorer 5.0
Microsoft Virtual Machine 3802 Series
+ Microsoft Internet Explorer 5.0.1
+ Microsoft Internet Explorer 4.0.1
+ Microsoft Internet Explorer 5.5
+ Microsoft Internet Explorer 5.0
+ Microsoft Internet Explorer 4.0
Microsoft Virtual Machine 3300 Series
- Microsoft Internet Explorer 5.5
Microsoft Virtual Machine 3200 Series
+ Microsoft Internet Explorer 5.0.1
Microsoft Virtual Machine 3188
- Microsoft Internet Explorer 5.0 for Windows NT 4
- Microsoft Internet Explorer 5.0 for Windows 98
- Microsoft Internet Explorer 5.0 for Windows 95
- Microsoft Internet Explorer 5.0 for Windows 2000
- Microsoft Internet Explorer 4.0 for Windows NT 4
- Microsoft Internet Explorer 4.0 for Windows NT 3
- Microsoft Internet Explorer 4.0 for Windows 95
- Microsoft Internet Explorer 4.0
Microsoft Virtual Machine 3100 Series
+ Microsoft Internet Explorer 5.0 for Windows NT 4
+ Microsoft Internet Explorer 5.0 for Windows 98
+ Microsoft Internet Explorer 5.0 for Windows 95
+ Microsoft Internet Explorer 5.0 for Windows 2000
Microsoft Virtual Machine 3000 Series
+ Microsoft Internet Explorer 5.0 for Windows NT 4
+ Microsoft Internet Explorer 5.0 for Windows 98
+ Microsoft Internet Explorer 5.0 for Windows 95
+ Microsoft Internet Explorer 5.0 for Windows 2000
Microsoft Virtual Machine 2000 Series
+ Microsoft Internet Explorer 4.0 for Windows NT 4
+ Microsoft Internet Explorer 4.0 for Windows NT 3
+ Microsoft Internet Explorer 4.0 for Windows 95
+ Microsoft Internet Explorer 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus